/* CSS Document */
*{
	font-family: "Trebuchet MS",verdana,sans-serif;
	font-size:16px;
	font-weight:100;
	color: #fff59b;
	border:none;
	text-decoration:none;
	cursor:  url(../img/logoG30px.png),pointer }

body{ 
	background:url(../img/fondo.png) no-repeat;
	/*border: solid red 1px;*/
	background-color: #01040F;
	width: 1097px ;
	height: 650px ;
	margin: 0px auto;
	text-align:center;
	margin-top: 10px;
}


#fondo {
	background:url(../img/fondo-contact.png) no-repeat;
 /*border: solid green 1px;*/
	width: 913px;
	height: 650px;
	float: left;
}


#menu	{
	background:url() no-repeat;
	float: left;
	height: 650px ; 
	width: 180px ;
	display:block;
	/*border: solid black 1px;*/
}
		
		
#zero {
	background:url(../img/logo2.png) no-repeat;
	height:150px; 
	width: 180px;
	margin: 0px 0px 0px 0px;
	text-align:center;
}	

#zero a{
	display:block;
	height:150px; 
	width: 180px;
	margin: 0px 0px 0px 0px;
	text-align:center;
}	
		 
#zero a:hover {
	background:url(../img/logo2.png) no-repeat;
	height:150px; 
	width: 180px;
	margin: 0px 0px 0px 0px;
	text-align:center;
}	
		 
		 	 
#one,#two,#tre,#four,#five,#six{
		background:url(../img/bouton.png) no-repeat;
		 height:70px; 
		 width: 180px;
		 float:left;
		 margin: 0px 0px 10px 0px;
		 text-align:center;}
		 

#one a,#two a,#tre a,#four a,#five a,#six a{
		display:block;
		color: #e2007a;
		 text-align:center;
		 font-weight:bold;
		 height:70px; 
		 width: 180px;}
		 
#one a:hover,#two a:hover,#tre a:hover,#four a:hover,#five a:hover,#six a:hover{
		background:url(../img/bouton2.png) no-repeat;
		 color: #e2007a;
		 text-align:center;
		 font-weight:bold;
		
		 height:70px; 
		 width: 180px;}
		 
		 
a.langues3{
		background:url(../img/bouton3.png) no-repeat;
		 color: #e2007a;
		 text-align:center;
		 font-weight:bold;
		 height:70px; 
		 width: 180px;}
	


#colonnetexte1{
	font-family: "Trebuchet MS",verdana,sans-serif; 
	font-size:16px;
	font-weight:100;
	text-align: left;
	float: left;
	color: #fff59b;
	width: 240px;
	height: 0px auto;
}

#texte1 { 	background:url(../img/text.png) no-repeat;
	
	text-align: left;
	margin:160px 0px 0px 20px;
	float: left;
	color: #fff59b;
	width: 242px;
	height: 0px auto;}
	


#texte2 {	
	background:url(../img/text.png) no-repeat;
	
	
	text-align: left;
	margin:20px 0px 20px 60px;
	float: left;
	color: #e2007a;
	width: 252px;
	height: 0px auto ;
	
	
}
	
#texte3 { 	
	background:url(../img/text.png) no-repeat;

	
	
	text-align: left;
	float: left;
	color: #fff59b;
	width: 277px;
	height: 0px auto ;
	
	margin: 0px 0px 0px 20px;
}

	
#colonnetexte2 { 
	font-family: "Trebuchet MS",verdana,sans-serif; 
	font-size:14px;
	font-weight:100;
	text-align: right;
	color: #fff59b;
	width: 320px;
	height: 0px auto;
	float: right;
	margin-top:170px;
}


#texte4 { 
	background:url(../img/text.png) no-repeat;
	
	text-align: right;
	margin:0px 50px 0px 0px;
	float: right;
	color: #fff59b;
	width: 230px;
	height: 0px auto;

}

#texte5 {	
	background:url(../img/text.png) no-repeat; 
	
	
	
	text-align: right;
	margin:20px 20px 40px 0px;
	float: right;
	color: #e2007a;
	width: 300px;
	height: 0px auto;
	
	
}


#copy{ 
width:1107px ; height:30px; float: left; background:url(../img/copy.png) no-repeat;
	text-align:right;}
#copy a{ font-family:"Courier New", Courier, monospace; font-size:13px;}
	
#copy a:hover{color: #e2007a;}



#langues { 
		 
		float: left;
		text-align:left;
	
		margin: 0px 20px 0px 20px;
		}
#langues a{ font-family:"Courier New", Courier, monospace;
		padding: 0px 10px 0px 0px;
		
		font-size:15px;
		}
		
		
#langues a:hover{color: #e2007a; font-size:15px;
		
}

#langues .langues2 {
font-family:"Courier New", Courier, monospace; 
		color:#e2007a;
		text-align:left;
		font-size:20px;
}

#forghiropark {	
	background:url(../img/forghiropark.png) no-repeat; 
	margin:10px 0px 0px 0px;
	width: 106px;
	height: 22px;
	float:right;
}









/* form */

#inscription {
	width:710px;
	margin-top:200px;
	margin-left:auto;
	margin-right:auto;

	border:1px solid black;
	border:0px;
}

#inscription input {
	color:black;
}


#topformleft {
	float:left;
	width:360px;
	/*height:250px;*/
	border:1px solid red;
	border:0px;
}


#bottomformleft {
	float:left;
	width:385px;

	border:1px solid red;
	border:0px;
}

#topformleft label, #topformright label {
	float:left;
	width:150px;
	text-align:right;

	border:1px solid white;
	border:0px;
}


#bottomformleft .checkbox {
	float:left;
}

#bottomformleft .txtbox {
	float:left;
	width:340px;
	text-align:left;

	border:1px solid white;
	border:0px;
}

#topformright, #bottomformright {
	float:left;
	width:320px;
	/* height:250px; */

	border:1px solid blue;
	border:0px;
}

#inscription textarea {
	height: 79px;
	width: 295px;
	color:black;
}


#formsubmit, #formbureau {
	float:left;
	width:710px;
	margin-top:15px;

	border:1px solid black;
	border:0px;
}

#formbureau {
	text-align:left;
	font-size: 12px;
	margin: 2px 0px 0px 30px;
	height: 20px;
	width: 900px;
	
}

fieldset {
	float:left;

	padding: 8px;

	border: 1px solid #fff59b;
}

legend {
	text-align:left;
	font-weight: bold;
	color:#e2007a;
	margin-left: 8px;
}



/* form */


#inscription label span {
	color:#e2007a;
	border: 1px solid white;
	border: 0px;
}


